/*--------------------------------------------------------------------------*
 *-- GZipped/Cached by ScripZip (c)2006-2007( http://www.php-vision.de/ ) --*
 *--------------------------------------------------------------------------*
 *   Orginal Script Filesize: 8168    Bytes             
 *   GZipped Script Filesize: 1651    Bytes             
 *   GZip Compression Level : 9 GZip Compression Rate : 20.21% of Org. File *
 *   Last Time File Changed : Fri, 24 Apr 2026 01:28:21 GMT                 *
 *   Last Browser Load File : Fri, 24 Apr 2026 12:50:57 GMT                 *
 *   Cached File Expires on : Fri, 01 May 2026 12:50:57 GMT                 *
 *--------------------------------------------------------------------------*
 *-- Download ScripZip and speed up your Page on http://www.php-vision.de/  *
 *--------------------------------------------------------------------------*/

@charset "iso-8859-1";
	html{
	background-color:#ffffd0;
	font:12px verdana, arial, helvetica, sans-serif;
	color:#442200;
	margin:0px;
}
body{
	background-color:#ffffd0;
	font:12px verdana, arial, helvetica, sans-serif;
	color:#442200;
	margin:0px;
}
#oben{
	position:absolute;
	top:0px;
	left:140px;
	padding-left:0px;
	padding-top:8px;
}
#oben_li_1{
	position:absolute;
	top:20px;
	left:10px;
}
#lbOverlay{
	position:absolute;
	left:0;
	width:100%;
	background-color:#333344;
	cursor:pointer;
}
#lbCenter, #lbBottomContainer{
	position:absolute;
	left:50%;
	overflow:hidden;
	background-color:#fff;
}
.lbLoading{
	background:#fff url(css/loading.gif) no-repeat center;
}
#lbImage{
	border-width:10px 10px 5px 10px;
	border-color:#fff;
	border-style:solid;
}
#lbPrevLink, #lbNextLink{
	display:block;
	position:absolute;
	top:0;
	width:50%;
	outline:none;
}
#lbPrevLink{
	left:0;
}
#lbPrevLink:hover{
	background:transparent url(css/prevlabel.gif) no-repeat 0% 15%;
}
#lbNextLink{
	right:0;
}
#lbNextLink:hover{
	background:transparent url(css/nextlabel.gif) no-repeat 100% 15%;
}
#lbBottom{
	border-color:#ffffff;
	border-style:none solid solid;
	border-width:10px 10px 5px;
	color:#666666;
	font-family:Verdana,Helvetica,sans-serif;
	line-height:1.2em;
	text-align:left;
}
#lbCloseLink{
	background:transparent url(css/close.gif) no-repeat center;
	display:block;
	float:right;
	width:12px;
	height:11px;
	margin-left:5px;
}
#lbPlayLink{
	background:transparent url(css/start.gif) no-repeat center;
	float:right;
	width:12px;
	height:11px;
}
#lbStopLink{
	background:transparent url(css/pause.gif) no-repeat center;
	float:right;
	width:12px;
	height:11px;
}
#lbStopLink, #lbPlayLink, #lbCloseLink{
	border-style:solid;
	border-color:#cccccc #666666 #666666 #cccccc;
	border-width:1px;
	cursor:pointer;
}
#lbStopLink:hover, #lbPlayLink:hover, #lbCloseLink:hover{
	border-style:solid;
	border-color:#666666 #cccccc #cccccc #666666;
	border-width:1px;
	background-color:#ff9999;
}
#lbCaption{
	margin-right:71px;
	font-size:10px;
	font-weight:bold;
}
#lbNumber{
	float:left;
	font-size:10px;
}
#lbStatus{
	float:right;
	font-size:8px;
}
img{
	padding:0px;
	border:none;
}
a.album:link, a.album:visited{
	font-size:11px;
	font-weight:bold;
	text-transform:capitalize;
	text-decoration:none;
	color:#fff;
	background-color:#a85;
	border-style:solid;
	border-color:#d4bfb1 #392a1f #392a1f #d4bdb1;
	border-width:1px;
}
a.album:hover{
	color:#420;
	background-color:#ffffd0;
	text-decoration:none;
	border-style:solid;
	border-color:#392a1f #d4bfb1 #d4bfb1 #392a1f;
	border-width:1px}
.tab_td{
	background-color:#ffffe0;
	border-style:outset;
	border-color:#ccc #420 #420 #ccc;
	border-width:2px;
	padding:1px;
}
#imBildLink{
	background:transparent url(css/imbild.gif) no-repeat center;
	float:left;
	margin-left:10px;
	width:20px;
	height:15px;
}
#imTabLink{
	background:transparent url(css/imtab.gif) no-repeat center;
	float:left;
	margin-left:20px;
	width:20px;
	height:15px;
}
#imBildLink:hover, #imTabLink:hover{
	background-color:#f99;
	cursor:pointer;
}
.film{
	width:124px;
	height:110px;
	text-align:center;
	vertical-align:bottom;
	background-color:#fff;
	border-left:3px solid #999;
	border-right:3px solid #999;
}
a.filmLink:link, a.filmLink:visited, a.filmLink:hover{
	color:#420;
	font-size:8px;
	text-decoration:none;
}
.filmTab{
	border-collapse:collapse;
}
#film{
	position:absolute;
	bottom:19px;
	left:5px;
}
#im_show{
	background:transparent url(css/film.gif) repeat-x scroll center bottom;
}
#im_nxt{
	background:transparent url(css/pfeil_n.gif) no-repeat scroll center;
	display:block;
	margin-left:1px;
	padding:1px;
	width:9px;
	height:7px;
}
#im_pre{
	background:transparent url(css/pfeil_p.gif) no-repeat scroll center;
	display:block;
	margin-left:1px;
	padding:1px;
	width:9px;
	height:7px;
}
#im_big{
	background:transparent url(css/zoom.gif) no-repeat center;
	display:block;
	margin-left:1px;
	padding:1px;
	width:12px;
	height:12px;
}
#im_nxt, #im_pre, #im_big{
	border-style:solid;
	border-color:#ccc #666 #666666 #ccc;
	border-width:1px;
}
#im_nxt:hover, #im_pre:hover, #im_big:hover{
	border-style:solid;
	border-color:#666 #ccc #ccc #666;
	border-width:1px;
	background-color:#f99;
	cursor:pointer;
}
.transparent{
	position:relative;
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	filter:alpha(opacity=50);
	background:#fff;
}
.transparent *{
	color:black;
}
#navi_li{
	position:absolute;
	top:30px;
	left:10px;
	width:115px;
}
a:link, a:visited{
	color:#442200;
	background-color:transparent;
	font:11px verdana, arial, helvetica, sans-serif;
}
a:hover{
	color:#ff0000;
	background-color:transparent;
	font:11px verdana, arial, helvetica, sans-serif;
}
a:active{
	color:#663300;
	background-color:transparent;
	font:11px verdana, arial, helvetica, sans-serif;
}
.menu a:link, .menu a:visited{
	font:11px arial, sans-serif, georgia, verdana;
	display:block;
	margin-top:1px;
	text-decoration:none;
	color:#420;
	background-color:#ffffd0;
	padding:1px 3px 1px 3px;
	border-top:1px solid #d4bfb1;
	border-right:1px solid #392a1f;
	border-bottom:1px solid #392a1f;
	border-left:1px solid #d4bfb1;
	text-align:left;
	width:100px;
}
.menu a:hover, .menu a:active{
	font:11px arial, sans-serif, georgia, verdana;
	display:block;
	margin-top:1px;
	text-decoration:none;
	color:#D40000;
	background-color:#FFDFAA;
	padding:1px 3px 1px 3px;
	border-top:1px solid #392a1f;
	border-right:1px solid #d4bfb1;
	border-bottom:1px solid #d4bfb1;
	border-left:1px solid #392a1f;
	text-align:left;
	width:100px;
}
#alb_titel{
	position:relative;
	top:100px;
	left:5px;
	width:800px;
}
#alb_inh{
	position:relative;
	top:110px;
	left:5px;
	width:800px;
}
#navi_tb{
	float:left;
	width:115px;
}
#thmb{
	float:right;
	width:678px;
	border:1px solid;
}
#nav_hlp{
	clear:both;
	width:685px}
.menu_oben a:link, .menu_oben a:visited{
	font:11px/14px verdana, arial, georgia, sans-serif;
	display:inline;
	float:left;
	margin-right:2px;
	text-decoration:none;
	color:#442200;
	background-color:#ffffd0;
	padding:3px 3px 3px 3px;
	border-top:2px solid #d4bfb1;
	border-right:2px solid #392a1f;
	border-bottom:2px solid #392a1f;
	border-left:2px solid #d4bfb1;
	text-align:left;
	width:100px;
	font-weight:normal;
}
.menu_oben a:hover, .menu_oben a:active{
	font:11px/14px verdana, arial, georgia, sans-serif;
	display:inline;
	float:left;
	margin-right:2px;
	text-decoration:none;
	background-color:#cc9966;
	color:#ffffff;
	padding:3px 3px 3px 3px;
	border-top:2px solid #392a1f;
	border-right:2px solid #d4bfb1;
	border-bottom:2px solid #d4bfb1;
	border-left:2px solid #392a1f;
	text-align:left;
	width:100px;
	font-weight:normal;
}
.tooltipp{
	font:bold 9px verdana, arial, helvetica, sans-serif;
	border:2px solid #666;
	color:#000;
	position:absolute;
	padding:5px;
	z-index:2;
	visibility:hidden;
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	filter:alpha(opacity=80);
	background:#ccc;
}
div.transOFF{
	width:100%;
	background-color:silver;
}
div.transON{
	width:100%;
	background-color:silver;
	opacity:.50;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
}
